<html>
    <head>
        <link rel="stylesheet" href="style.css">
    </head>

    <body>
        
        
        <div class="container table2"><table width="50%" height="5%" border="1px" align="right" >
            <tr>

                
                <th><a href="Portfolio.html">Home</a></th>
                <th><a href="contact.html">Say Hi!</a></th>
            </tr>
        </table>
    </div>
        <div class="container para">
            <h4>Let's Connect!!</h4>
            
            <div class="container box">
                <p>Send me an email at reetumaharjan7@gmail.com or<br> through the form below.</p>

                <form action="mailto: reetumaharjan7@gmail.com">
                    Username:<br>
                    <input type="text" name="username" placeholder="Enter Username"><br><br>
                    Message:<br>
                    <input type="textarea" name="message" placeholder="Enter your message">
                    <br><br>
                    <input type="submit" value="Send Email">
                </form>
            </div>
        
            <div class="container link">
                <p>Also connect with me through LinkedIn.</p>
                <a href="https://www.linkedin.com/in/ritu-maharjan-aa8864243/"><button>LinkedIn</button></a>
            </div>
    </body>
</html>